const jwt = require('jsonwebtoken');

export const setUser = (state, payload) => {
  let res = true;
  //登陆时
  if (payload) {
    state.token = payload;
    let user = jwt.decode(payload);
    console.log(user);
  } else {
    //已经登陆,切换路由时取出用户信息放在总store中
    let token = localStorage.getItem('token');
    if (token) {
      state.user = jwt.decode(token);
    } else {
      res = false;
      state.user = undefined;
      console.warn('用户未登录');
    }
  }
  return res;
};

export const deleteUser = (state, payload) => {
  state.user = {};
  state.menuList = [];
  localStorage.removeItem('user');
  localStorage.removeItem('menuList');
};
