const api = process.env.NODE_ENV === 'production' ? '' : '';
export const system = {
  name: '首页',
  menu: [
    {
      name: '首页',
      uri: api + '/',
    },
  ],
};
export const government = {
  name: '科技政务',
  menu: [
    {
      name: '科技政务',
      uri: api + '/government/index',
    },
  ],
};

export const policy = {
  name: '科技政策',
  menu: [
    {
      name: '科技政策',
      uri: api + '/policy/index',
    },
  ],
};

export const record = {
  name: '科技数据',
  menu: [
    {
      name: '科技数据',
      uri: api + '/record/index',
    },
  ],
};

export const serve = {
  name: '科技服务',
  menu: [
    {
      name: '科技服务',
      uri: api + '/serve/index',
    },
  ],
};

export const personnel = {
  name: '科技人才',
  menu: [
    {
      name: '栏目管理',
      uri: '/personnel/column',
    },
    {
      name: '招聘信息管理',
      uri: api + '/personnel/recruit',
    },
    {
      name: '人才信息管理',
      uri: api + '/personnel/resume',
    },
    {
      name: '专家信息管理',
      uri: api + '/personnel/experts',
    },
    {
      name: '基本信息管理',
      uri: api + '/personnel/informate',
    },
  ],
};
export const enterprise = {
  name: '科技超市管理',
  menu: [
    {
      name: '科技超市商品审核管理',
      uri: api + '/enterprise/index',
    },
    {
      name: '科技超市交易状态审核管理',
      uri: api + '/enterprise/transaction',
    },
  ],
};

export const duijiehui = {
  name: '对接会',
  menu: [
    {
      name: '对接会',
      uri: api + '/duijiehui/index',
    },
  ],
};

export const site = {
  name: '站点信息管理',
  menu: [
    {
      name: '站点信息管理',
      uri: api + '/site/index',
    },
  ],
};

export const user = {
  name: '用户管理',
  menu: [
    {
      name: '用户管理',
      uri: api + '/user/index',
    },
  ],
};
export const links = {
  name: '友情链接管理',
  menu: [
    {
      name: '友情链接管理',
      uri: api + '/links/index',
    },
  ],
};
export const permission = {
  name: '权限管理',
  menu: [
    {
      name: '权限管理',
      uri: api + '/permission/index',
    },
  ],
};
export const dictionary = {
  name: '平台字典管理',
  menu: [
    {
      name: '平台字典管理',
      uri: api + '/dictionary',
    },
  ],
};
